spring.datasource.username=root
spring.datasource.password=root6
spring.datasource.url= jdbc:mysql://localhost:3306/EmployeeDB?serverTimezone=EST5EDT
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
